@font-face {
    font-family: "trajan-pro italic";
    src: url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.eot");
    src: url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.woff") format("woff"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.ttf") format("truetype"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.svg#italic") format("svg");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "trajan-pro regular";
    src: url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.eot");
    src: url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.woff") format("woff"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.ttf") format("truetype"),
         url("//d3l592tomi1h4y.cloudfront.net/fonts/trajan/trajanpro-regular-webfont.svg#regular") format("svg");
    font-weight: normal;
    font-style: regular;
}

form input[type=button], form input.ba-button, a.ba-button, span.ba-button, form input.ba-button-sec, a.ba-button-sec, span.ba-button-sec
{
    font-size: 13px !important;
}

#ba-booking form label
{
    font-size: 10px !important;
}

#ba-offers .ba-offer a .ba-url
{
    font-size: 10px !important;
}
#ba-offers.ba-list .ba-offer a .ba-url
{
    font-size: 13px !important;
}

#ba-banners .ba-banner a .ba-url
{
    font-size: 10px !important;
}

#ba-footer
{
    font-size: 10px !important;
}